import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SegreteriaPage } from './segreteria.page';

describe('SegreteriaPage', () => {
  let component: SegreteriaPage;
  let fixture: ComponentFixture<SegreteriaPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SegreteriaPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SegreteriaPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
